{
	"AppSettings": {
		"ProductImageStorage": {
			"ProductImagePath": "\\AppData\\ProductImages\\" // override for any environment
		},
		"UrlConfiguration": {
			"AdminUrl": "https://vsk-rynarec-server.azurewebsites.net", // override for any environment
			"CustomerUrl": "https://vks-rynarec.azurewebsites.net" // override for any environment
		}
	},
	"Cors": {
		"AllowedOrigins": "https://vsk-rynarec-server.azurewebsites.net, https://vks-rynarec.azurewebsites.net"
	}
}